Bug 5992 - Biblibre various improvements for 3.4
Summary: Biblibre various improvements for 3.4
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: 3.4
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on: 3924 4290 5164 5630 5632 5633 5635 5639 5640 5994 5995 5996 5997 5999 6001 6013 6014 6015 6017 6018 6025 6026 6027 6028 6029 6030
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-29 19:42 UTC by Chris Cormack
Modified: 2013-12-05 20:05 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-29 19:42:29 UTC
This bug is to track work from this branch

http://git.koha-community.org/gitweb/?p=koha.git;a=shortlog;h=refs/heads/new/awaiting_qa/biblibre_various
Comment 1 Katrin Fischer 2013-05-07 10:24:47 UTC
Some of the tickets linked to this are still open - should we rename the bug/change the version or maybe better close it?
Comment 2 Paul Poulain 2013-05-13 17:36:08 UTC
I think we can close this one, there's no need to keep it open.